Home Forums Software Arbil Not able to start Arbil with Java

Not able to start Arbil with Java

This topic contains 0 replies, has 1 voice, and was last updated by  wp5 5 months, 3 weeks ago.

Viewing 1 post (of 1 total)
Author Posts
Author Posts
May 27, 2017 at 18:57 #11541

wp5

Hello everyone,

I’m having an issue opening Arbil on a Mac running OS Yosemite. I have the most recent version of Java installed along with the most recent version of Arbil. Every time I click the desktop Icon for Arbil, I receive the same message saying I do not have Java Runtime environment installed.

Does anyone have any simple fixes for this issue?

Thanks in advance for your help.

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.